Update registry
Updates the storage limit and unit for a registry.
post
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
idstring · uuidRequired
Registry ID
Body
limit_sizenumberOptional
unit_sizestringOptional
Responses
204
No Content
application/json
stringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
403
Forbidden
application/json
500
Internal Server Error
application/json
post/core/dekaregistry/v2/registry/{id}
POST /core/dekaregistry/v2/registry/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 35
{
"limit_size": 1,
"unit_size": "text"
}textLast updated